Source: bap
Section: unknown
Priority: optional
Maintainer: Jonathan <jonathan@pocydon.com>
Build-Depends: debhelper (>= 10), autotools-dev
Standards-Version: 4.1.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: https://anonscm.debian.org/git/collab-maint/bap.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bap.git

Package: bap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
